# sendCommand.c File Reference

`#include "guInternal.h"`
`#include <pspkernel.h>`
`#include <pspge.h>`

Include dependency graph for sendCommand.c:

## Functions

void | sendCommandi (int cmd, int argument)
void | sendCommandf (int cmd, float argument)
void | sendCommandiStall (int cmd, int argument)

## Function Documentation

void sendCommandf | ( | int | cmd,
|  | float | argument
| ) |

void sendCommandi | ( | int | cmd,
|  | int | argument
| ) |

void sendCommandiStall | ( | int | cmd,
|  | int | argument
| ) |